<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <section name="SolutionSection" type="Analytixus.Core.Models.ConfigSolutionConfigSection, Analytixus.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" />
        <section name="AppConfig" type="Analytixus.Core.Models.AppConfig, Analytixus.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" allowLocation="true" allowDefinition="Everywhere" allowExeDefinition="MachineToApplication" overrideModeDefault="Allow" restartOnExternalChanges="true" requirePermission="true" />
<section name="LLMSection" type="Analytixus.Core.Models.AppConfigLLMSection, Analytixus.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" allowLocation="true" allowDefinition="Everywhere" allowExeDefinition="MachineToApplication" overrideModeDefault="Allow" restartOnExternalChanges="true" requirePermission="true" />
    </configSections>
    <SolutionSection />
    <AppConfig language="en-US" theme="System" loglevel="Info" intellisenseDnAML="true"
        intellisenseXslt="true" pyexepath="" emptyPyWorkFolder="true"
        checkForUpdateOnStart="true" developerModus="false" mcpApiKey=""
        mcpPort="5100" mcpServerAutoStart="false" mcpServerSolutionName="" />
</configuration>